@charset "UTF-8";

/* --------------------
  .service_mv_block
-------------------- */
.service_mv_wrapper {
  position: relative;
}
.service_mv_wrapper::after {
  content: "";
  width: clamp(100px,calc(100px + calc(180 - 100) * (100vw - 668px) / 632),180px);
  height: clamp(92px,calc(92px + calc(166 - 92) * (100vw - 668px) / 632),166px);
  background-image: url("/asset/images/common/decoration_diamond.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  bottom: clamp(80px,calc(80px + calc(146 - 80  ) * (100vw - 668px) / 632),146px);
}
@media (max-width: 667px) {
  .service_mv_wrapper::after {
    width: 79px;
    height: 73px;
    left: auto;
    right: 12px;
    bottom: 129px
  }
}


/* --------------------
  .lead_block
-------------------- */
.lead_block {
  margin-bottom: 163px;
  text-align: center;
}
.lead_block h2 {
  font-size: clamp(30px,calc(30px + calc(40 - 30) * (100vw - 668px) / 632),40px);
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.8;
}
.lead_block p {
  line-height: 2;
  font-size: 20px;
  font-weight: 500;
}
@media (max-width: 667px) {
  .lead_block {
    margin-bottom: 88px;
  }
  .lead_block h2 {
    font-size: 20px;
    margin-bottom: 8px;
    font-family: YakuHanJP,'notosansjp';
  }
  .lead_block p {
    font-size: 16px;
    font-weight: 400;
    text-align: left;
  }
}



/* --------------------
  .scene_block
-------------------- */
.scene_block {
  margin-bottom: 160px;
}
.scene_block h2 {
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  font-weight: 700;
  margin-bottom: 88px;
}
.scene_block h2 span {
  font-size: 48px;
  display: block;
  margin-bottom: 12px;
  font-weight: 500;
  font-family: 'lexend';
  color: #00C0E8;
}
.scene_list {
  padding: 0 20px;
}
.scene_list .swiper-slide img {
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
  margin-bottom: 24px;
}
.scene_list .swiper-slide p {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}
.scene_list .swiper-button-prev,
.scene_list .swiper-button-next {
  height: 40px;
  width: 40px;
  color: transparent;
  margin-top: -80px;
}
.scene_list .swiper-button-prev svg,
.scene_list .swiper-button-next svg {
  display: none;
}
.scene_list .swiper-button-prev::after,
.scene_list .swiper-button-next::after {
  content: "";
  height: 40px;
  width: 40px;
  background-size: contain;
  background-repeat: no-repeat;
}
.scene_list .swiper-button-prev::after {
  background-image: url("/asset/images/common/arrow_blue_left.svg");
}
.scene_list .swiper-button-next::after {
  background-image: url("/asset/images/common/arrow_blue_right.svg");
}
.scene_list .swiper-pagination {
  position: relative;
  margin-top: 50px;
}
.scene_list .swiper-pagination-bullet {
  background-color: #E3F7FB;
  width: 14px;
  height: 14px;
  opacity: 1;
  margin: 0 10px!important;
}
.scene_list .swiper-pagination-bullet-active {
  background-color: #00C0E8;
}
@media (max-width: 667px) {
  .scene_block {
    margin-bottom: 60px;
  }
  .scene_block h2 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 32px;
  }
  .scene_block h2 span {
    font-size: 32px;
    margin-bottom: 4px;
  }
  .scene_list {
    max-width: 500px;
  }
  .scene_list .swiper-slide img {
    border-radius: 70px;
    margin-bottom: 18px;
  }
  .scene_list .swiper-slide p {
    font-size: 16px;
  }
  .scene_list .swiper-button-prev,
  .scene_list .swiper-button-next {
    margin-top: -70px;
  }
  .scene_list .swiper-pagination {
    margin-top: 30px;
  }
  .scene_list .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    margin: 0 7px!important;
  }
}


/* --------------------
  .lineup_block
-------------------- */
.lineup_block {
  margin-bottom: 238px;
}
.lineup_block h2 {
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  font-weight: 700;
  margin-bottom: 88px;
}
.lineup_block h2 span {
  font-size: 48px;
  display: block;
  margin-bottom: 12px;
  font-weight: 500;
  font-family: 'lexend';
  color: #00C0E8;
}
.lineup_content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  column-gap: clamp(20px,calc(20px + calc(68 - 20) * (100vw - 668px) / 632),68px);
}
.lineup_nav {
  background-color: #E3F7FB;
  border-radius: clamp(30px,calc(30px + calc(60 - 30) * (100vw - 668px) / 632),60px);
  padding: clamp(20px,calc(20px + calc(40 - 20) * (100vw - 668px) / 632),40px);
  flex-shrink: 0;
  position: sticky;
  top: 171px;
  width: 35%;
  max-width: 300px;
}
.lineup_nav li a {
  position: relative;
  color: #989E9F;
  font-weight: 500;
  line-height: 1.4;
  display: flex;
  align-items: center;
  column-gap: 8px;
  transition: opacity .3s;
}
.lineup_nav li a:hover {
  opacity: .6;
}
.lineup_nav li a.active {
  color: #272A2D;
  font-weight: 700;
}
.lineup_nav li a::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #00C0E8;
  border-radius: 50%;
  flex-shrink: 0;
}
.lineup_nav li a.active::before {
  width: 10px;
  height: 10px;
}
.lineup_nav li:not(:last-child){
  margin-bottom: 20px;
}
.lineup_item_block + .lineup_item_block {
  margin-top: 80px;
}
.lineup_item_block h3 {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 28px;
}
.lineup_item_block ul {
  display: flex;
  column-gap: clamp(10px,calc(10px + calc(32 - 10) * (100vw - 668px) / 632),32px);
  flex-wrap: wrap;
  row-gap: 51px;
}
.lineup_item_block li {
  text-align: center;
  font-size: clamp(16px,calc(16px + calc(20 - 16) * (100vw - 668px) / 632),20px);
  font-weight: 500;
  width: calc((100% - clamp(20px,calc(20px + calc(64 - 20) * (100vw - 668px) / 632),64px)) / 3);
  word-break: break-all;
}
.lineup_item_block img {
  background-image: linear-gradient(0deg, rgba(241, 231, 196, 1), rgba(254, 248, 229, 1));
  border-radius: clamp(30px,calc(30px + calc(87 - 30) * (100vw - 668px) / 632),87px);
  margin-bottom: 24px;
}
.lineup_item_block li a {
  transition: opacity .3s;
}
.lineup_item_block li a:hover {
  opacity: .6;
}
.lineup_item_block li a span {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 6px;
}
.lineup_item_block li a span::after {
  content: "";
  width: 19px;
  height: 19px;
  background-image: url("/asset/images/common/icon_newwindow_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
  flex-shrink: 0;
}
.lineup_list .lineup_aster {
  margin-top: 54px;
}
@media (max-width: 1200px) {
  .lineup_nav {
    top: 112px;
  }
}
@media (max-width: 667px) {
  .lineup_block {
    margin-bottom: 129px;
  }
  .lineup_block h2 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 55px;
  }
  .lineup_block h2 span {
    font-size: 32px;
    margin-bottom: 4px;
  }
  .lineup_content {
    flex-flow: column;
  }
  .lineup_nav {
    border-radius: 100px;
    padding: 30px 34px;
    top: 72px;
    width: 100%;
    max-width: 100%;
  }
  .lineup_nav ul {
    display: flex;
    column-gap: 32px;
    align-items: center;
    overflow-x: auto;
  }
  .lineup_nav li a {
    white-space: nowrap;
    font-size: 14px;
  }
  .lineup_nav li:not(:last-child){
    margin-bottom: 0;
  }
  .lineup_list {
    margin-top: 68px;
  }
  .lineup_item_block + .lineup_item_block {
    margin-top: 40px;
  }
  .lineup_item_block h3 {
    margin-bottom: 16px;
    font-size: 18px;
    text-align: center;
  }
  .lineup_item_block ul {
    column-gap: 15px;
    row-gap: 24px;
  }
  .lineup_item_block li {
    width: calc((100% - 15px) / 2);
    font-size: 14px;
  }
  .lineup_item_block img {
    border-radius: 48px;
    margin-bottom: 8px;
  }
  .lineup_item_block li a span {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 8px;
  }
  .lineup_item_block li a span::after {
    width: 11px;
    height: 11px;
  }
  .lineup_list .lineup_aster {
    margin-top: 74px;
    font-size: 14px;
    line-height: 1.8;
  }
}


/* --------------------
  .catalog_block
-------------------- */
.catalog_block {
  background-color: #E3F7FB;
  border-radius: clamp(80px,calc(80px + calc(120 - 80) * (100vw - 668px) / 632),120px) clamp(80px,calc(80px + calc(120 - 80) * (100vw - 668px) / 632),120px) 0 0;
  padding-top: clamp(60px,calc(60px + calc(98 - 60) * (100vw - 668px) / 632),98px);
  position: relative;
  margin-bottom: 214px;
}
.catalog_block .catalog_balloon {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: #0081CC;
  padding: 20px clamp(70px,calc(70px + calc(133 - 70) * (100vw - 668px) / 632),133px);
  border-radius: 100px;
  font-size: clamp(20px,calc(20px + calc(28 - 20) * (100vw - 668px) / 632),28px);
  font-weight: 600;
  color: #fff;
  white-space: nowrap;
  line-height: 1.2;
}
.catalog_block .catalog_balloon::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-style: solid;
  border-color: transparent #0081CC #0081CC transparent;
  border-width: 16px;
  bottom: -26px;
  border-radius: 0 0 10px 0;
  transform: scaleX(0.5) rotate(45deg) translateX(-50%);
  left: calc(50% + -8px);
}
.catalog_content {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  column-gap: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
  position: relative;
}
.catalog_content img {
  width: clamp(200px,calc(200px + calc(461 - 200) * (100vw - 668px) / 632),461px);
  box-shadow: 0 0 30px 0 rgba(0,156,187,.1);
}
.catalog_detail {
  position: relative;
  z-index: 1;
  padding-bottom: clamp(30px,calc(30px + calc(75 - 30) * (100vw - 668px) / 632),75px);
}
.catalog_detail h2 {
  font-size: clamp(24px,calc(24px + calc(40 - 24) * (100vw - 668px) / 632),40px);
  font-weight: 700;
  color: #0081CC;
  margin-bottom: 16px;
}
.catalog_detail h2 span {
  font-size: clamp(20px,calc(20px + calc(24 - 20) * (100vw - 668px) / 632),24px);
  font-weight: 600;
  color: #272A2D;
  display: block;
}
.catalog_detail .delivery_days {
  display: inline-block;
  background-color: #0081CC;
  color: #fff;
  padding: 7px 20px;
  font-size: 14px;
  border-radius: 5px;
  font-weight: 700;
  margin-bottom: 32px;
}
.catalog_detail .catalog_text {
  line-height: 2;
  margin-bottom: 72px;
  max-width: 469px;
}
@media (max-width: 667px) {
  .catalog_block {
    border-radius: 60px 60px 0 0;
    padding-top: 69px;
    margin-bottom: 112px;
  }
  .catalog_block .catalog_balloon {
    padding: 20px 24px;
    font-size: 18px;
  }
  .catalog_block .catalog_balloon::after {
    border-width: 16px;
    bottom: -21px;
    transform: scaleX(0.4) rotate(45deg) translateX(-50%);
    left: calc(50% + -16px);
  }
  .catalog_content {
    flex-flow: column-reverse;
  }
  .catalog_content img {
    width: 60%;
    box-shadow: 0 0 13px 0 rgba(0,156,187,.1);
    margin: auto;
  }
  .catalog_detail {
    padding-bottom: 40px;
    text-align: center;
  }
  .catalog_detail h2 {
    font-size: 20px;
  }
  .catalog_detail h2 span {
    font-size: 14px;
  }
  .catalog_detail .delivery_days {
    margin-bottom: 24px;
  }
  .catalog_detail .catalog_text {
    margin-bottom: 40px;
    text-align: left;
    max-width: 100%;
  }
  .catalog_detail .btn_blue {
    margin: auto;
  }
}

/* --------------------
  .select_block
-------------------- */
.select_block {
  margin-bottom: 180px;
}
.select_block h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 8px;
  text-align: center;
}
.select_block .select_lead {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 100px;
  line-height: 2;
  text-align: center;
}
@media (max-width: 667px) {
  .select_block {
    margin-bottom: 77px;
  }
  .select_block h2 {
    font-size: 20px;
  }
  .select_block .select_lead {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 48px;
    text-align: left;
  }
}


/* --------------------
  .campaign_banner_block
-------------------- */
.campaign_banner_block h2 {
  font-size: 32px;
  line-height: 1.8;
  font-weight: 700;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  column-gap: 20px;
  margin-bottom: 16px;
}
.campaign_banner_block h2::before {
  content: "";
  width: 75px;
  height: 75px;
  margin-bottom: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url("/asset/images/common/decoration_flag.svg");
}
.campaign_banner_block a {
  transition: opacity .3s;
}
.campaign_banner_block a:hover {
  opacity: .6;
}
.campaign_banner_block img {
  border-radius: 20px;
}
@media (max-width: 667px) {
  .campaign_banner_block h2 {
    font-size: 20px;
    line-height: 1.4;
    column-gap: 10px;
    margin-bottom: 24px;
  }
  .campaign_banner_block h2::before {
    width: 35px;
    height: 35px;
    margin-bottom: -1px;
  }
  .campaign_banner_block img {
    border-radius: 68px;
    width: 273px;
    margin: auto;
  }
}

























